# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0012_reward'),
    ]

    operations = [
        migrations.AddField(
            model_name='changeregistry',
            name='oebs_idempotence_key',
            field=models.UUIDField(default=uuid.uuid1),
        ),
    ]
